.indexD-rightint2{position: relative;margin-bottom: 60px;}
.indexD-rightint2 .txt{position: absolute;left:0;right:0;top: 0;bottom:0;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;margin-top: 600px;width: 50%;padding-left: 110px;margin-left: 7%;}
.indexD-rightint2 .txt em{font-size:18px;color:#000;line-height:1;font-family:var(--font-family-1);font-weight:700;letter-spacing:4px;}
.indexD-rightint2 .txt h3{margin:45px 0 0;font-size: 70px;color: #0a0a0a;line-height:1.2;/* font-family: var(--font-family2); */font-weight:700;/* background-image: linear-gradient(to right, #bebebe, black); *//* -webkit-background-clip: text; *//* -webkit-text-fill-color: transparent; *//* text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5); */}
.indexD-rightint2 .txt h3::after{/* content:""; */width:350px;height:10px;background:#000;margin:60px auto 0 0;display:block;}
.indexD-rightint2 .txt p{font-size:24px;color: #0a0a0a;line-height: 30px;/* font-weight:200; */max-width: 500px;margin: 60px auto 0 0;/* font-family: var(--font-family2); */}
.indexD-rightint2 .txt h5{
    margin: 45px 0 0;
    font-size: 45px;
    color: #0a0a0a;
    margin-top: 125px;
    /* font-family: var(--font-family-sans-serif); */
    font-weight: 500;
    position: relative;
}
.indexD-rightint2 .txt em img{
    position: relative;
}
.indexD-rightint2 .txt em::after{
    content: 'BRAND';
    position: absolute;
    width: 100%;
    font-size: 190px;
    color: #f5f5f5;
    /* z-index: -1; */
    /* text-align: center; */
    letter-spacing: 15px;
    margin-top: 18px;
    margin-left: -187px;
    font-family: var(--font-family-sans-serif);
}
.indexD-rightint2 .txt span{
    font-size:40px;
    /* background-image: linear-gradient(to right, #bebebe, black); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    /* text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5); */
    color: #0a0a0a;
}
.indexD-rightint2 .v1{
  width:100%;
  margin:auto;
  text-align:center;
}
.indexD-rightint2 .v1 h3{
  font-size: 50px;
  color:#b16f23;
  /* font-family: var(--font-family2); */
  font-weight: 900;
}
.indexD-rightint2 .v1 img{
  width:50px;
  display: inline-block;
}
.indexD-rightint2 .v1 p{
  display:inline-block;
  font-size: 30px;
  /* font-family: var(--font-family2); */
  font-weight: 500;
}
@media screen and (max-width:1600px) {
.indexD-rightint2 .txt h3{font-size:56px;}
}

@media screen and (max-width:1500px) {
.indexD-rightint2 .txt h3{font-size:54px;}
}

@media screen and (max-width:1441px) {
.indexD-rightint2 .txt h3{font-size:50px;}

.indexD-rightint2 .txt h3::after{width:250px;height:6px; margin:40px auto 0 0;}
.indexD-rightint2 .txt p{font-size:22px;line-height:36px;max-width:800px;margin:50px auto 0 0;}
}

@media screen and (max-width:1367px) {
.indexD-rightint2 .txt h3{font-size:46px;}
}

@media screen and (max-width:1281px){
.indexD-rightint2 .txt h3{font-size:42px;}

.indexD-rightint2 .txt h3{margin:30px 0 0;}
.indexD-rightint2 .txt p{font-size:20px;line-height:32px;margin:30px auto 0 0;}
}


@media screen and (max-width:1171px){
.indexD-rightint2 .txt h3{font-size:38px;}

}

@media screen and (max-width:992px){
.indexD-rightint2 .txt h3{font-size:34px;}
}



@media screen and (max-width:768px) {
.indexD-rightint2 .txt h3{font-size:30px;}

.indexD-rightint2 .txt{text-align:center;}
.indexD-rightint2 .txt em{font-size:16px;letter-spacing:2px;}
.indexD-rightint2 .txt h3{margin:20px 0 0;line-height:1;}
.indexD-rightint2 .txt h3::after{width:150px;height:3px;margin:20px auto 0;}
.indexD-rightint2 .txt p{font-size:17px;line-height:24px;margin:20px auto 0 0;}
}

@media screen and (max-width:576px) {
.indexD-rightint2 .txt h3{font-size:26px;}

.indexD-rightint2 .txt h3{margin:15px 0 0;}
.indexD-rightint2 .txt h3 br{display:none;}
.indexD-rightint2 .txt h3::after{width:120px;margin:15px auto 0;}
.indexD-rightint2 .txt p{font-size:16px;line-height:20px;max-height:80px;overflow:hidden;margin:15px auto 0;}

}


@media screen and (max-width:480px) {
.indexD-rightint2 .txt h3{font-size:22px;}
}
@media screen and (max-width:768px){
.indexD-rightint2 .v1 h3 {
    font-size: 30px;
}
}



@media screen and (max-width:992px){
.indexD-rightint2 .txt {
    position: initial;
    margin-top: 0;
    width: 100%;
     padding-left: 0px; 
    margin-left: 0; 
	text-align: left;
}
  
  .indexD-rightint2 .txt h5 {
    margin-top: 0;
}
.indexD-rightint2 .txt em::after{
	display: none;
}
}
           
 @media screen and (max-width:992px) and (min-width:768px){
                               .indexD-rightint2 .t h3{
                             font-size:37px !important
                             }
                             .indexD-rightint2 .t .left {
    width: 55% !important;
}
   .indexD-rightint2 .t p{
   padding:0 !important
   }
                             .indexD-rightint2 .t p {
    text-align: left;
    font-size: 18px !important;
}
 }

@media screen and (max-width:992px) {

      
.indexD-rightint2 .txt h5 {
    font-size: 21px;
}
.indexD-rightint2 .txt span {
    font-size: 21px;}
	.indexD-rightint2 .txt p {
	    font-size: 18px;
	    margin: 0;
		padding: 0;
	}
}


.indexD-rightint2 .t{
    display: flex;
    align-items: flex-start;
  margin-top: 74px;
}
.indexD-rightint2 .t .right{
}
.indexD-rightint2 .t .left{
    width: 70%;
}
.indexD-rightint2 .t h3{
    color: #000;
    padding-left: 30px;
    margin-bottom: 24px;
    font-size: 50px;
    position: relative;
}
.indexD-rightint2 .t h3::before{
       content: '';
       width: 16px;
       background: #b16f23;
       position: absolute;
       top: 5px;
       left: 0px;
       height: 41px;
       margin: 0;
}
.indexD-rightint2 .t p{
    text-align: left;
    font-size: 24px;
}
.indexD-rightint2 .t .left a{
    border: 1px solid #333;
    border-radius: 300px;
    padding: 5px 20px;
    font-weight: 400;
    font-family: var(--font-family1);
}
.indexD-rightint2 .t strong{}
.indexD-rightint2 .t span{color:#b16f23;}
.indexD-rightint2 .pic{margin-top: 30px;}
.indexD-rightint2 .pic img{width:100%}
.indexD-rightint2 .img ul{
        margin-top: 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    }
.indexD-rightint2 .img ul li{width: 33.33333333333333333% !important;position: relative;box-sizing: border-box;cursor: pointer;margin: 20px 0 36px 0;}
.indexD-rightint2 .img ul li p{
    padding-top: 5px;
    text-align: center;
    margin: auto;
}
.indexD-rightint2 .pics{background: #f4f4f4;
    border-radius: 40px;}
                           
                                          @media screen and (max-width:767px){
                           .indexD-rightint2 .t{
                           flex-direction: column;
                                 margin-top: 30px;
                           }
                             .indexD-rightint2 .t h3{
                             font-size:34px
                             }
                             .indexD-rightint2 .t .left {
    width: 100%;
}
                             .indexD-rightint2 .t p {
    text-align: left;
    font-size: 18px;
}
                             
                           }           
                           
                           
                